spec:
- hpcviewer:
    version: '2021.05'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6jjwcdngnlcmp4bri2awq7k7psanzyqjlkctdah7djvkmkw4uh7a====
    dependencies:
      openjdk:
        hash: akaj6lmlcqpcytu7du5vctujc32sj7xn
        type:
        - build
        - run
    hash: qjctk4b4idrrqltukp6akiewrw3o5l2z
    full_hash: dlnlfxzxal2niusyhpqtrrnepydwwkgc
- openjdk:
    version: 11.0.8_10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7ofolthqman4r4xpfzcs6s4e4z4fiyewabpvzsym6v2el6kkgfgq====
    hash: exoiftgj44fugm6epazwjyh4qgqbpjjm
    full_hash: akaj6lmlcqpcytu7du5vctujc32sj7xn
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 6476fa41a50a71bf55baa9010faf88fe73127acee7b3b3a972dcaca74f9b003e
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/hpcviewer-2021.05-qjctk4b4idrrqltukp6akiewrw3o5l2z
  relative_rpaths: false
